/*
Theme Name:   Twenty Seventeen Child
Template:     twentyseventeen
Version:      1.0.0
*/

@import url("../twentyseventeen/style.css");

main {
  border-top: none;
}
p {
  margin: 0;
  padding: 0;
}

/*--------------------------------------------------------------
6.0 Forms
--------------------------------------------------------------*/
.grecaptcha-badge {
  bottom: 62px !important;
  z-index: 10000;
}

label {
  display: block;
  font-weight: 800;
  margin-bottom: 0.5em;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  color: #666;
  background: #fff;
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
  border: 1px solid #bbb;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  line-height: 2.4rem;
  padding: 0 0 0 0.4em;
  width: auto;
}

table input[type="text"],
table input[type="number"] {
  text-align: right;
}

.wpcf7 ul {
  margin-top: 8px;
}
.wpcf7 .list-img li {
  position: relative;
  height: 60px;
  padding: 0 60px 0 0;
}
.wpcf7 li i,
.wpcf7 .list-img label,
.wpcf7 label label {
  font-weight: normal;
}
.wpcf7 .list-img img {
  position: absolute;
  right: 0;
}
.wpcf7 ::placeholder {
  color: #ccc;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 textarea {
  padding: 0.5em;
  line-height: 1.4rem;
}
.wpcf7 input[name*="etc"],
.wpcf7 input[name="company-address"],
.wpcf7 textarea {
  width: 100% !important;
}
.wpcf7 input[type="date"],
.wpcf7 input {
  width: auto;
}
.wpcf7 input[type="number"] {
  width: 60px;
}
input[type="radio"],
input[type="checkbox"] {
  margin-right: 0.1em;
}
/* 追加 */
input[type="radio"]:checked ~ span {
	color:#222;
}
input[type="radio"]:checked {
	accent-color:brown;
	background-color: brown;
}
button,
input[type="button"],
input[type="submit"] {
	// background-color: #222;
	// font-size: 14px;
	// font-size: 0.875rem;
	border: 0;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-weight: 800;
	line-height: 1;
	padding: 1em 2em;
	text-shadow: none;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
}

/*--------------------------------------------------------------
9.0 Tables
--------------------------------------------------------------*/
table {
	border-collapse: collapse;
	margin: 0 0 1.5em;
	width: 100%;
	font-size: 0.75rem;
}
.table th,.table td {
	padding: .2rem .1rem;
}
@media (min-width: 767px) {
	table {
		font-size: 1rem;
	}
	.table th,.table td {
		padding: .75rem;
	}
}

/* Hover effects */

/* .entry-content a, */
.entry-summary a,
.comment-content a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
	-webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

/* .entry-title a, */
.entry-meta a,
.page-links a,
.page-links a .page-number,
.entry-footer a,
.entry-footer .cat-links a,
.entry-footer .tags-links a,
.edit-link a,
.post-navigation a,
.logged-in-as a,
.comment-navigation a,
.comment-metadata a,
.comment-metadata a.comment-edit-link,
.comment-reply-link,
a .nav-title,
.pagination a,
.comments-pagination a,
.site-info a,
.widget .widget-title a,
.widget ul li a,
.site-footer .widget-area ul li a,
.site-footer .widget-area ul li a {
	-webkit-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 1);
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 1);
	text-decoration: none;
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

/* .entry-content a:focus,
.entry-content a:hover, */
.entry-summary a:focus,
.entry-summary a:hover,
.comment-content a:focus,
.comment-content a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
/* .entry-title a:focus,
.entry-title a:hover, */
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:not(.prev):not(.next):focus,
.pagination a:not(.prev):not(.next):hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
	color: #000;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1);
}


/*--------------------------------------------------------------
13.0 Layout
--------------------------------------------------------------*/
body {
	background: #132f59;
	/* Fallback for when there is no custom background color defined. */
}


/*--------------------------------------------------------------
13.2 Front Page
--------------------------------------------------------------*/
.panel-content .wrap {
	padding-bottom: 0.5em;
	/*padding-top: 1.75em;*/
}



/*--------------------------------------------------------------
13.4 Posts
--------------------------------------------------------------*/
.page .panel-content .entry-title,
.page-title
//body.page:not(.twentyseventeen-front-page) .entry-title
 {
	color: #222;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing: 0.14em;
	text-transform: uppercase;
}

.page .entry-header .entry-title {
	margin-bottom: 0.25em;
    font-weight: 800;
    text-align: center;
    /*追加*/
    position: absolute;
    top: -25vw;
    left: 0;
    right: 0;
    display: block;
    width: 100vw;
    background: rgba(0,0,0,0.6);
    padding: 1vw;
    box-sizing: border-box;
    z-index: 1000;
    font-family: monospace;
    color: #fff;
    font-size: 3vw;
}



/*--------------------------------------------------------------
19.0 Media Queries
--------------------------------------------------------------*/
@media screen and (min-width: 30em) {
	.panel-content .wrap {
		padding-bottom: 2em;
		/*padding-top: 3.5em;*/
	}

	.page-one-column .panel-content .wrap {
		max-width: 840px;
	}
}

@media screen and (min-width: 48em) {
  .grecaptcha-badge {
      bottom: 40px !important;
  }
  .page .entry-header .entry-title {
      width: -28vw;
  }

	.panel-content .wrap {
		padding-bottom: 4.5em;
		/*padding-top: 6em;*/
	}
}

/* contact form7 確認画面用 custom-wpcf7c-confirmedがつく*/
.wpcf7c-conf .wpcf7-text,
.custom-wpcf7c-confirmed .wpcf7-text{
	border: none!important;
}
.wpcf7c-conf .wpcf7-select,
.custom-wpcf7c-confirmed .wpcf7-select,
	.wpcf7c-conf .wpcf7-textarea,
	.custom-wpcf7c-confirmed .wpcf7-textarea{
	border: none!important;
	background: none;
	background-color:none;
}
.wpcf7c-conf input:-webkit-autofill ,
.custom-wpcf7c-confirmed input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px #fff inset;
}
.wpcf7c-conf .wpcf7-submit ,
.custom-wpcf7c-confirmed .wpcf7-submit {
	background-color:#ff9500!important;
}

.border td:first-child{
	color: #000;
}
.border td:first-child small {
	color: #777;
}

